<ion-menu side="start" menuId="primerMenu" contentId="principal">
  <ion-header class="ion-padding header-menu">

    <ion-row>
      <ion-col size="12">
        <ion-img class="logo-menu" src="/assets/logoMaxgp.svg"></ion-img>
      </ion-col>
      <ion-col size="12">
        <ion-text class="ion-text-uppercase text-titulos-bold-gris-oscuro">Juan Pablo Perez </ion-text><br>
        <ion-text>Consultoría y Tecnología de<br> Óptima Calidad en un sólo lugar. </ion-text><br>
        <ion-text class="text-titulos-bold-gris-oscuro">Estado: Sincronizado</ion-text><br>
      </ion-col>
    </ion-row>
  </ion-header>
  <ion-content>
    <ion-list class="list-menu">
      <ion-menu-toggle auto-hide="false" *ngFor="let opcionMenu of opcionesMenuPrincipal">
        <ion-item [routerLink]="opcionMenu.routerLink" lines="none">
          <ion-icon [src]="opcionMenu.iconoMenu" class="ion-margin-end"></ion-icon>
          {{ opcionMenu.nombre }}
        </ion-item>
      </ion-menu-toggle>
    </ion-list>
  </ion-content>
</ion-menu>